.news-list-wrapper {
	margin-bottom: 10px;overflow: hidden;
}

.news-list-wrapper p {
	margin: 0;
	padding:0;
	
}
ul.news-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.news-list-image img {
	float: left;
	border-radius: 12px;
	
	margin-right:20px;
}

.news-list-content {
	overflow:hidden;
}
.news-list-title {
	padding-bottom: 5px;
	padding-top:5px;
}
.news-list-title a {
	font-size: 16px!important;
	line-height: 20px;
	text-decoration: none;
	display: list-item;
	list-style-type: none;
}
.news-list-date {
	font-size: 12px;
	margin-bottom: 5px;
	line-height: 13px;
}
.news-list-title a:hover {
	color: #252a5b!important;
}
.news-list-title.active-page a {
	color: #252a5b!important;
}
.news-list-title.active-page a:hover {
	color: #252a5b!important;
	text-decoration: none!important;
}
